.flash_notice, .flash_error {
    border:solid black 1px;
		position:absolute; left:5px; top:250px;
}
.flash_notice {

    background-color: #bfb;
		position:absolute; left:5px; top:250px;
}
.flash_error {
    background-color: #CCCCCC;
}
#leads_package_comments{ height:200px;  overflow: auto}
#leads_package_destinations_list{ width:250px; height:500px}
table{ text-align:right}
#see_me_row{}
#see_me_row:hover{  color: #993300; font-weight:bold}


#destination_lead_packages_list{ width:400px; color:#000000; font-size:14px}
